/*STYLE LOGIN FLAT*/

/*ATAS*/
.headerr {
	background-color: seagreen; 
	background-repeat: no-repeat;
	background-origin: content-box;
	margin:0px;
	padding: 0px;
}

.spasi {
	background-color: #fff;
	min-height: 300px;
	padding: 10px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-radius: 5px;
}
.spasibawah{
	margin-top: 90px;
}

.textjudul {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #ffffff;
	font-size: 20px;
	font-family: "Roboto Thin";

}
.kotak {
	height: 60px;
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #446CB3;
	margin-top: 10px;
}

.warning {
	height: 35px;
	padding: 1px;
	background-color: #CF000F;
	border-radius: 5px;
	color: #fff;
	margin-top: 10px;
}


/*  button login  */

.btn-login {
	font-family:"Roboto Thin";
	font-size: 20px;
	border-radius: 10px;
	padding: 15px;
	color: #fff;
	background-color: seagreen;

}
.btn-login:hover, .btn-sky.active:focus, .btn-login:focus, .open>.dropdown-toggle.btn-login {
	color: #FFF;
	background-color: mediumseagreen;
	outline: none;
}

/*end button*/



/*Load Fonts*/

@font-face {
	font-family:"Roboto Thin Italic";
	src:url("../fonts/Roboto-ThinItalic.eot?") format("eot"),
	url("../fonts/Roboto-ThinItalic.woff") format("woff"),
	url("../fonts/Roboto-ThinItalic.ttf") format("truetype"),
	url("../fonts/Roboto-ThinItalic.svg#Roboto-ThinItalic") format("svg");
	font-weight:normal;font-style:normal;
}

@font-face {
	font-family:"Open Sans";
	src:url("../fonts/OpenSans-Regular.eot?") format("eot"),
	url("../fonts/OpenSans-Regular.woff") format("woff"),
	url("../fonts/OpenSans-Regular.ttf") format("truetype"),
	url("../fonts/OpenSans-Regular.svg#OpenSans") format("svg");
	font-weight:normal;font-style:normal;
}

@font-face {
	font-family:"Roboto Thin";
	src:url("../fonts/Roboto-Thin.eot?") format("eot"),
	url("../fonts/Roboto-Thin.woff") format("woff"),
	url("../fonts/Roboto-Thin.ttf") format("truetype"),
	url("../fonts/Roboto-Thin.svg#Roboto-Thin") format("svg");
	font-weight:normal;font-style:normal;
}

@font-face {
	font-family:"Roboto Light";
	src:url("../fonts/Roboto-Light.ttf") format("truetype");
	font-weight:normal;font-style:normal;
}
@font-face {
	font-family:"Roboto Regular";
	src:url("../fonts/Roboto-Regular.ttf") format("truetype");
	font-weight:normal;font-style:normal;
}


/*end fonts*/